#slider-wrapper{
	width:970;
	float: left;
	margin-top: -25px;
	margin-left: -25px;
}
#slider {
	position: relative;
	margin-left:auto;
	margin-right:auto;
	width:970px;
	height: 450px;
	background: url(../images/bg-slider-fadelicious.png) repeat-x left bottom;
}
#slider .slider-container {
	width: 970px;
}
.slide {
	width: 970px;
	height: 370px;
	position: absolute;
	top: 0;
	bottom: 0px;
	overflow: hidden;
	z-index: 0;
}
.slide.current{
	z-index: 2;
}
.slide.previous{
	z-index: 1;
}
.image-holder {
	float: left;
	vertical-align: baseline;
	background: url(../images/bg-slider-fadelicious.png) repeat-x left top;
}
.info {
	width: 500px;
	height: 280px;
	float: right;
	position: relative;
	margin: 80px 40px 0 0;
}
.info .title {
	position: absolute;
	top: 0px;
}
.info .title h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 54px;
	font-size: 60px;
	display: block;
}
.info .description {
	position: absolute;
	bottom: 0px;
}
.info .description strong {
	padding-bottom: 20px;
	display: block;
}
#slider .pagination {
	list-style:none;
	position: absolute;
	z-index: 999;
	top: 404px;
	padding-top: 0;
	padding-right: 30px;
	padding-left: 30px;
}
#slider .pagination li {
	float:left;
	list-style:none;
}
#slider .pagination li a {
	display:block;
	-moz-border-radius: 33px; 
	-webkit-border-radius: 33px; 		
	border-radius: 33px;
	float:left;
	overflow:hidden;
	margin: 3px;
	text-decoration: none;
	text-indent: -9999px;
	height: 11px;
	width: 11px;
	background-color: #CCCCCC; 
}
#slider .pagination li a:hover, #slider .pagination li.current a {
	background-color: #707070; 
}


#slider  .next, #slider  .prev {
	width:32px;
	height:32px;
	text-indent:-9999px;
	position: absolute;
	top: 396px;
	z-index: 999;
	cursor: pointer;
}
#slider .prev {
	background: url(../images/sprite-arrows.png) no-repeat scroll left top;
}
#slider .prev:hover {
	background: url(../images/sprite-arrows.png) no-repeat scroll left -32px;
}
#slider .next {
	background: url(../images/sprite-arrows.png) no-repeat scroll right top;
}
#slider .next:hover {
	background: url(../images/sprite-arrows.png) no-repeat scroll right -32px;  
}